.dlg_strip {
	margin: 0 -10px 5px;
	padding: 5px 0;
}
.dlg_strip:hover {
	background: rgb(238,238,238, 0.5);
}
.dlg_strip > div {
	float: left;
	min-height: 1em;
	padding: 0 10px;
}
.dlg_strip:after {
	display: block;
    content: "";
    clear: both;
}

.nwrap {
	white-space: nowrap;
}
.nwrap > div {
	display: inline-block;
}

.vspace {
	padding-bottom: 0.5em;
}
.dlg_strip-space {
	height: 20px;
}
.nwrap .dlg_strip-space {
	height: auto;
	width: 20px;
}


/* sizes */
.dlg_strip-cell-1 {
	width: 8.333333%;
}
.dlg_strip-cell-2 {
    width: 16.666667%;
}
.dlg_strip-cell-3 {
	width: 25%;
}
.dlg_strip-cell-4 {
	width: 33.333333%;
}
.dlg_strip-cell-5 {
    width: 41.666667%;
}
.dlg_strip-cell-6 {
	width: 50%;
}
.dlg_strip-cell-7 {
    width: 58.333333%;
}
.dlg_strip-cell-8 {
	width: 66.666667%;
}
.dlg_strip-cell-9 {
    width: 75%;
}
.dlg_strip-cell-10 {
    width: 83.333333%;
}
.dlg_strip-cell-11 {
    width: 91.666667%;
}
.dlg_strip-cell-12 {
	width: 100%;
}

/* poster */
.dlg_box_area-poster {
}
.dlg_box_area-poster .poster-title {
	font-weight: bold;
    display: inline-block;
    border-bottom: 2px solid;
    margin-bottom: 0.35em;
    padding-bottom: 0.35em;
}

/* components */
.dlg_strip-edt input[type=text],
.dlg_strip-edt textarea {
    border: 1px solid rgba(0,0,0,.5);
	border-radius: .25rem;
	display: block;
    line-height: 1.5;
    padding: .375rem .75rem;
    width: 100%;
}
.dlg_strip-select select,
.dlg_strip-date_input select {
    display: inline-block;
    border: 1px solid rgba(0,0,0,.5);
    border-radius: .25rem;
    font-size: 1em;
    line-height: 1.5;
    padding: .375rem 1.75rem .375rem .75rem;
    vertical-align: middle;
    width: 100%;
}

.dlg_strip-radio .radio-text,
.dlg_strip-checkbox .checkbox-text {
	display: inline-block;
}

.dlg_strip .upload_file img {
	max-width: 320px;
	height: auto;
	width: 100%;
}
.dlg_strip-date_input input[type=text] {
	display: inline-block;
}

/* dlg_strip-checkbox && tool_bar_horizontal-checkbox */
.dialog_box [class$="-checkbox"] {
	position: relative;
	padding: .375rem 0;
}
.dialog_box [class$="-checkbox"] input[type=checkbox] {
	position: relative;
    top: -0.15rem;
    margin: 0;
    cursor: pointer;
}
.dialog_box [class$="-checkbox"] .checkbox-text {
	cursor: pointer;
	padding-left: 1rem;
}
.dialog_box [class$="-checkbox"] input[type=checkbox]:before {
    content: '';
    width: 20px;
    height: 20px;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    border-radius: .25rem;
    border: 1px solid #6c757d;
}
.dialog_box [class$="-checkbox"] input[type=checkbox]:after {
    content: '';
    width: 12px;
    height: 7px;
    position: absolute;
    top: 5px;
    left: 4px;
    border: 3px solid #006bde;
    border-top: none;
    border-right: none;
    background: transparent;
    opacity: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.dialog_box [class$="-checkbox"] input[type=checkbox]:checked:after {
    opacity: 1;
}

.dlg_strip-button a {
	display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    background-color: transparent;
    border: 1px solid #6c757d;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
}
.dlg_strip-button a:hover {
	color: #fff;
    background-color: #6c757d;
	text-decoration: none;
}

.upload-tbar {
	display: flex;
}
.upload-tbar .upload-tbar-edt {
	flex: 1;
}
.upload-tbar .upload-tbar-space {
	width: 1rem;
}


/* styles */
.dlg_strip-text {
	padding: .375rem 0;
}
.dlg_strip-text.bold {
	font-size: 0.83em;
    font-weight: 700;
}


/* icons */
[class^="gi-"]:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}
.gi-kill:before {
	content: "\f00d";
	color: #d9534f;
}

.dlg_strip-button [class^="gi-"] {
	border-color: transparent;
}
.dlg_strip-button [class^="gi-"]:before {
	font-size: 1rem;
}
.dlg_strip-button [class^="gi-"] .button-text {
    display: none;
}

/* bmarks */
.dlg_box-bmarks {
	margin-bottom: 20px;
}
.dlg_box-bmarks>ul {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin: 0;
    list-style: none;
	border-bottom: 1px solid rgba(0,0,0,.5);
}
.dlg_box-bmarks>ul li {
    position: relative;
    margin-bottom: -1px;
}
.dlg_box-bmarks>ul li>a,
.dlg_box-bmarks>ul li>span {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    display: block;
    padding: .5rem 1rem;
}
.dlg_box-bmarks>ul li.current>span {
	background-color: #fff;
    border-color: rgba(0,0,0,.5) rgba(0,0,0,.5) #fff;
}
